using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Explosion : MonoBehaviour {

    public AudioSource audioSource;
    public AudioClip explosionSound;
	
	void Awake () {
        audioSource.PlayOneShot(explosionSound);
    }
	
	void Update () {
		
	}

    void OnTriggerEnter2D(Collider2D collision) {
        if (collision.tag == "Player") {
            
        }
    }
}
